local fn = _gn(0xFE99B66D079CF6BC)
--- DISABLE_CONTROL_ACTION
-- @param padIndex :
-- @param control :
-- @param disable :
function Global.DisableControlAction(padIndex, control, disable)
	return _in2(fn, padIndex, _ch(control), disable)
end
